.TreeView ul,.TreeView ul ul {
  list-style:none;
  margin:0;
  padding:0;
}
.TreeView ul ul {
  margin-left:10px;
  position:relative;
}
.TreeView li ul {
  display:none;
}
.TreeView ul li {
  margin:0;
  padding:0px;
  position:relative;
}

/* */

.TreeView
{
	border:1px solid Silver;
	background:White;
	margin:0px auto;
	overflow:auto;
	-webkit-box-shadow: 10px 10px 10px 0px Silver;
	-moz-box-shadow: 10px 10px 10px 0px Silver;
	box-shadow: 10px 10px 10px 0px Silver;
}

.TreeViewCaption {
	font-weight:bold;
}

.TreeView a, .TreeView a:visited
{
	text-decoration:none;
	color:black;
}
.TreeView a:hover
{
	text-decoration:none;
	color:black;
}

.TreeView li a div
{
	cursor:pointer;
	border-bottom: 0px dotted Silver;
	white-space:nowrap;
	height:21px;
}

.TreeView .btnEmpty
{
	float:left;
	margin-right:2px;
	height:15px;
	width:15px;
}

.TreeView .btnPlus
{
	background:url("../img/arrowDown.png") no-repeat;
}

.TreeView .btnMinus
{
	background:url("../img/arrowLowerright.png") no-repeat;
}

.TreeViewHeaderCell
{
	border: 0px;
	border-bottom:1px solid Silver;
	padding:2px;
}

.TreeViewFooter
{
	display:block;
}
